<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <title>Hagal Admin Template v1.0</title>

        <meta name="viewport" content="initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
        <link rel="icon" type="image/ico" href="favicon.ico">

        
    <!-- common stylesheets-->
        <!-- bootstrap framework css -->
            <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <!-- flag icons -->
            <link rel="stylesheet" href="img/flags/flags.css">
        <!-- elusive webicons -->
            <link rel="stylesheet" href="css/elusive/css/elusive-webfont.css">

    <!-- aditional stylesheets -->

        <!-- main stylesheet -->
            <link rel="stylesheet" href="css/style.css">

        <!-- theme -->
            <link rel="stylesheet" href="css/blue.css" id="theme">

        <!--[if lt IE 9]><link rel="stylesheet" href="css/ie8.css"><![endif]-->

        <!--[if lt IE 9]>
            <script src="js/ie/html5shiv.js"></script>
            <script src="js/ie/respond.min.js"></script>
            <script src="js/ie/excanvas.min.js"></script>
        <![endif]-->

        <!-- custom fonts -->
            <link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&amp;subset=latin,latin-ext' rel='stylesheet'>

    </head>
    <body>
        <!-- main wrapper (without footer) -->
        <div id="main-wrapper">

            <!-- top bar -->
            <div class="navbar navbar-fixed-top">
                <div class="navbar-inner">
                    <div class="container-fluid">
                        <div id="mobileNav" class="pull-left"></div>
                        <ul class="nav nav_left">
                            <li>
                                <a data-toggle="modal" href="#bar_messages">Messages <span class="label label-important">3</span></a>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown">
                                <a data-toggle="modal" href="#bar_tasks">Tasks <span class="label label-success">5</span></a>
                            </li>
                        </ul>
                        <ul class="nav nav_right">
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#"><i class="flag-us"></i> <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#"><i class="flag-jp"></i> Japan</a></li>
                                    <li><a href="#"><i class="flag-br"></i> Brasil</a></li>
                                    <li><a href="#"><i class="flag-ie"></i> Ireland</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#">John Smith <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="user_profile.html">Settings</a></li>
                                    <li><a href="login.html">Logout</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li>
                                <a href="#" class="jpanel-trigger"><i class="icon-align-justify icon-white"></i> Sidebar</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <!-- header -->
            <header id="header">
                <div class="container-fluid">
                    <div class="row-fluid">
                        <div class="span12">
                            <div class="logo_holder">
                                <a href="dashboard.html" class="main_logo"><img src="img/hagal_logo.png" alt=""></a>
                            </div>
                            <ul class="quick_links">
                                <li><a href="#" class="link_active"><i class="elusive-icon-dashboard"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-envelope"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-comment"></i><span class="label label-important">4</span></a></li>
                                <li><a href="#"><i class="elusive-icon-file-edit"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-user"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-graph"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-tasks"></i><span class="label label-info">14</span></a></li>
                                <li><a href="#"><i class="elusive-icon-cog"></i></a></li>
                            </ul>
                            <form class="search_form">
                                <input id="q" type="text" name="q" autocomplete="off" data-source="[&quot;Alabama&quot;,&quot;Alaska&quot;,&quot;Arizona&quot;,&quot;Arkansas&quot;,&quot;California&quot;,&quot;Colorado&quot;,&quot;Connecticut&quot;,&quot;Delaware&quot;,&quot;Florida&quot;,&quot;Georgia&quot;,&quot;Hawaii&quot;,&quot;Idaho&quot;,&quot;Illinois&quot;,&quot;Indiana&quot;,&quot;Iowa&quot;,&quot;Kansas&quot;,&quot;Kentucky&quot;,&quot;Louisiana&quot;,&quot;Maine&quot;,&quot;Maryland&quot;,&quot;Massachusetts&quot;,&quot;Michigan&quot;,&quot;Minnesota&quot;,&quot;Mississippi&quot;,&quot;Missouri&quot;,&quot;Montana&quot;,&quot;Nebraska&quot;,&quot;Nevada&quot;,&quot;New Hampshire&quot;,&quot;New Jersey&quot;,&quot;New Mexico&quot;,&quot;New York&quot;,&quot;North Dakota&quot;,&quot;North Carolina&quot;,&quot;Ohio&quot;,&quot;Oklahoma&quot;,&quot;Oregon&quot;,&quot;Pennsylvania&quot;,&quot;Rhode Island&quot;,&quot;South Carolina&quot;,&quot;South Dakota&quot;,&quot;Tennessee&quot;,&quot;Texas&quot;,&quot;Utah&quot;,&quot;Vermont&quot;,&quot;Virginia&quot;,&quot;Washington&quot;,&quot;West Virginia&quot;,&quot;Wisconsin&quot;,&quot;Wyoming&quot;]" data-items="4" data-provide="typeahead">
                                <button><i class="icon-search"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </header>
            
            <!--  messages modal  -->
            <div id="bar_tasks" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Tasks</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Priority</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-warning">Medium</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-warning progress-small"><div style="width: 60%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>
            
            <!--  alerts modal  -->
            <div id="bar_messages" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Messages</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th style="width:16px">lp</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>2.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>3.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>

            <section id="main_section">
                <div class="container-fluid">
                    <div id="contentwrapper">
                        <div id="content">

                            <!-- breadcrumbs -->
                            <section id="breadcrumbs">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><a href="#">UI</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><span>Icons</span></li>                                    
                                </ul>
                            </section>

                            <!-- main content -->
                            <div class="row-fluid icons-example">
                                <div class="span12">
                                    <div class="alert alert-info">Click on icon to get html code.</div>
                                    <div class="box_a">
                                        <div class="box_a_heading">
                                            <h3>Elusive Icons</h3>
                                        </div>
                                        <div class="box_a_content cnt_a">
                                            <ul>
                                                <li><i class="elusive-icon-glass"></i></li>
                                                <li><i class="elusive-icon-music"></i></li>
                                                <li><i class="elusive-icon-search"></i></li>
                                                <li><i class="elusive-icon-envelope"></i></li>
                                                <li><i class="elusive-icon-heart"></i></li>
                                                <li><i class="elusive-icon-star"></i></li>
                                                <li><i class="elusive-icon-star-empty"></i></li>
                                                <li><i class="elusive-icon-user"></i></li>
                                                <li><i class="elusive-icon-film"></i></li>
                                                <li><i class="elusive-icon-th-large"></i></li>
                                                <li><i class="elusive-icon-th"></i></li>
                                                <li><i class="elusive-icon-th-list"></i></li>
                                                <li><i class="elusive-icon-ok"></i></li>
                                                <li><i class="elusive-icon-remove"></i></li>
                                                <li><i class="elusive-icon-zoom-in"></i></li>
                                                <li><i class="elusive-icon-zoom-out"></i></li>
                                                <li><i class="elusive-icon-off"></i></li>
                                                <li><i class="elusive-icon-signal"></i></li>
                                                <li><i class="elusive-icon-cog"></i></li>
                                                <li><i class="elusive-icon-trash"></i></li>
                                                <li><i class="elusive-icon-home"></i></li>
                                                <li><i class="elusive-icon-file"></i></li>
                                                <li><i class="elusive-icon-time"></i></li>
                                                <li><i class="elusive-icon-road"></i></li>
                                                <li><i class="elusive-icon-download-alt"></i></li>
                                                <li><i class="elusive-icon-download"></i></li>
                                                <li><i class="elusive-icon-upload"></i></li>
                                                <li><i class="elusive-icon-inbox"></i></li>
                                                <li><i class="elusive-icon-play-circle"></i></li>
                                                <li><i class="elusive-icon-repeat"></i></li>
                                                <li><i class="elusive-icon-refresh"></i></li>
                                                <li><i class="elusive-icon-list-alt"></i></li>
                                                <li><i class="elusive-icon-lock"></i></li>
                                                <li><i class="elusive-icon-flag"></i></li>
                                                <li><i class="elusive-icon-headphones"></i></li>
                                                <li><i class="elusive-icon-volume-off"></i></li>
                                                <li><i class="elusive-icon-volume-down"></i></li>
                                                <li><i class="elusive-icon-volume-up"></i></li>
                                                <li><i class="elusive-icon-qrcode"></i></li>
                                                <li><i class="elusive-icon-barcode"></i></li>
                                                <li><i class="elusive-icon-tag"></i></li>
                                                <li><i class="elusive-icon-tags"></i></li>
                                                <li><i class="elusive-icon-book"></i></li>
                                                <li><i class="elusive-icon-bookmark"></i></li>
                                                <li><i class="elusive-icon-print"></i></li>
                                                <li><i class="elusive-icon-camera"></i></li>
                                                <li><i class="elusive-icon-font"></i></li>
                                                <li><i class="elusive-icon-bold"></i></li>
                                                <li><i class="elusive-icon-italic"></i></li>
                                                <li><i class="elusive-icon-text-height"></i></li>
                                                <li><i class="elusive-icon-text-width"></i></li>
                                                <li><i class="elusive-icon-align-left"></i></li>
                                                <li><i class="elusive-icon-align-center"></i></li>
                                                <li><i class="elusive-icon-align-right"></i></li>
                                                <li><i class="elusive-icon-align-justify"></i></li>
                                                <li><i class="elusive-icon-list"></i></li>
                                                <li><i class="elusive-icon-indent-left"></i></li>
                                                <li><i class="elusive-icon-indent-right"></i></li>
                                                <li><i class="elusive-icon-facetime-video"></i></li>
                                                <li><i class="elusive-icon-picture"></i></li>
                                                <li><i class="elusive-icon-pencil"></i></li>
                                                <li><i class="elusive-icon-map-marker"></i></li>
                                                <li><i class="elusive-icon-adjust"></i></li>
                                                <li><i class="elusive-icon-tint"></i></li>
                                                <li><i class="elusive-icon-edit"></i></li>
                                                <li><i class="elusive-icon-share"></i></li>
                                                <li><i class="elusive-icon-check"></i></li>
                                                <li><i class="elusive-icon-move"></i></li>
                                                <li><i class="elusive-icon-step-backward"></i></li>
                                                <li><i class="elusive-icon-fast-backward"></i></li>
                                                <li><i class="elusive-icon-backward"></i></li>
                                                <li><i class="elusive-icon-play"></i></li>
                                                <li><i class="elusive-icon-pause"></i></li>
                                                <li><i class="elusive-icon-stop"></i></li>
                                                <li><i class="elusive-icon-forward"></i></li>
                                                <li><i class="elusive-icon-fast-forward"></i></li>
                                                <li><i class="elusive-icon-step-forward"></i></li>
                                                <li><i class="elusive-icon-eject"></i></li>
                                                <li><i class="elusive-icon-chevron-left"></i></li>
                                                <li><i class="elusive-icon-chevron-right"></i></li>
                                                <li><i class="elusive-icon-plus-sign"></i></li>
                                                <li><i class="elusive-icon-minus-sign"></i></li>
                                                <li><i class="elusive-icon-remove-sign"></i></li>
                                                <li><i class="elusive-icon-ok-sign"></i></li>
                                                <li><i class="elusive-icon-question-sign"></i></li>
                                                <li><i class="elusive-icon-info-sign"></i></li>
                                                <li><i class="elusive-icon-screenshot"></i></li>
                                                <li><i class="elusive-icon-remove-circle"></i></li>
                                                <li><i class="elusive-icon-ok-circle"></i></li>
                                                <li><i class="elusive-icon-ban-circle"></i></li>
                                                <li><i class="elusive-icon-arrow-left"></i></li>
                                                <li><i class="elusive-icon-arrow-right"></i></li>
                                                <li><i class="elusive-icon-arrow-up"></i></li>
                                                <li><i class="elusive-icon-arrow-down"></i></li>
                                                <li><i class="elusive-icon-share-alt"></i></li>
                                                <li><i class="elusive-icon-resize-full"></i></li>
                                                <li><i class="elusive-icon-resize-small"></i></li>
                                                <li><i class="elusive-icon-plus"></i></li>
                                                <li><i class="elusive-icon-minus"></i></li>
                                                <li><i class="elusive-icon-asterisk"></i></li>
                                                <li><i class="elusive-icon-exclamation-sign"></i></li>
                                                <li><i class="elusive-icon-gift"></i></li>
                                                <li><i class="elusive-icon-leaf"></i></li>
                                                <li><i class="elusive-icon-fire"></i></li>
                                                <li><i class="elusive-icon-eye-open"></i></li>
                                                <li><i class="elusive-icon-eye-close"></i></li>
                                                <li><i class="elusive-icon-warning-sign"></i></li>
                                                <li><i class="elusive-icon-plane"></i></li>
                                                <li><i class="elusive-icon-calendar"></i></li>
                                                <li><i class="elusive-icon-random"></i></li>
                                                <li><i class="elusive-icon-comment"></i></li>
                                                <li><i class="elusive-icon-magnet"></i></li>
                                                <li><i class="elusive-icon-chevron-up"></i></li>
                                                <li><i class="elusive-icon-chevron-down"></i></li>
                                                <li><i class="elusive-icon-retweet"></i></li>
                                                <li><i class="elusive-icon-shopping-cart"></i></li>
                                                <li><i class="elusive-icon-folder-close"></i></li>
                                                <li><i class="elusive-icon-folder-open"></i></li>
                                                <li><i class="elusive-icon-resize-vertical"></i></li>
                                                <li><i class="elusive-icon-resize-horizontal"></i></li>
                                                <li><i class="elusive-icon-hdd"></i></li>
                                                <li><i class="elusive-icon-bullhorn"></i></li>
                                                <li><i class="elusive-icon-bell"></i></li>
                                                <li><i class="elusive-icon-certificate"></i></li>
                                                <li><i class="elusive-icon-thumbs-up"></i></li>
                                                <li><i class="elusive-icon-thumbs-down"></i></li>
                                                <li><i class="elusive-icon-hand-right"></i></li>
                                                <li><i class="elusive-icon-hand-left"></i></li>
                                                <li><i class="elusive-icon-hand-up"></i></li>
                                                <li><i class="elusive-icon-hand-down"></i></li>
                                                <li><i class="elusive-icon-circle-arrow-right"></i></li>
                                                <li><i class="elusive-icon-circle-arrow-left"></i></li>
                                                <li><i class="elusive-icon-circle-arrow-up"></i></li>
                                                <li><i class="elusive-icon-circle-arrow-down"></i></li>
                                                <li><i class="elusive-icon-globe"></i></li>
                                                <li><i class="elusive-icon-wrench"></i></li>
                                                <li><i class="elusive-icon-tasks"></i></li>
                                                <li><i class="elusive-icon-filter"></i></li>
                                                <li><i class="elusive-icon-briefcase"></i></li>
                                                <li><i class="elusive-icon-fullscreen"></i></li>
                                                <li><i class="elusive-icon-facebook"></i></li>
                                                <li><i class="elusive-icon-twitter"></i></li>
                                                <li><i class="elusive-icon-googleplus"></i></li>
                                                <li><i class="elusive-icon-linkedin"></i></li>
                                                <li><i class="elusive-icon-pinterest"></i></li>
                                                <li><i class="elusive-icon-foursquare"></i></li>
                                                <li><i class="elusive-icon-youtube"></i></li>
                                                <li><i class="elusive-icon-vimeo"></i></li>
                                                <li><i class="elusive-icon-skype"></i></li>
                                                <li><i class="elusive-icon-picasa"></i></li>
                                                <li><i class="elusive-icon-stumbleupon"></i></li>
                                                <li><i class="elusive-icon-digg"></i></li>
                                                <li><i class="elusive-icon-tumblr"></i></li>
                                                <li><i class="elusive-icon-github"></i></li>
                                                <li><i class="elusive-icon-github-text"></i></li>
                                                <li><i class="elusive-icon-friendfeed"></i></li>
                                                <li><i class="elusive-icon-friendfeed-rect"></i></li>
                                                <li><i class="elusive-icon-wordpress"></i></li>
                                                <li><i class="elusive-icon-slideshare"></i></li>
                                                <li><i class="elusive-icon-reddit"></i></li>
                                                <li><i class="elusive-icon-dribble"></i></li>
                                                <li><i class="elusive-icon-behance"></i></li>
                                                <li><i class="elusive-icon-deviantart"></i></li>
                                                <li><i class="elusive-icon-delicious"></i></li>
                                                <li><i class="elusive-icon-stackoverflow"></i></li>
                                                <li><i class="elusive-icon-vkontakte"></i></li>
                                                <li><i class="elusive-icon-lastfm"></i></li>
                                                <li><i class="elusive-icon-viadeo"></i></li>
                                                <li><i class="elusive-icon-livejournal"></i></li>
                                                <li><i class="elusive-icon-myspace"></i></li>
                                                <li><i class="elusive-icon-soundcloud"></i></li>
                                                <li><i class="elusive-icon-spotify"></i></li>
                                                <li><i class="elusive-icon-vkontakte"></i></li>
                                                <li><i class="elusive-icon-return-key"></i></li>
                                                <li><i class="elusive-icon-broom"></i></li>
                                                <li><i class="elusive-icon-fork"></i></li>
                                                <li><i class="elusive-icon-caret-down"></i></li>
                                                <li><i class="elusive-icon-caret-left"></i></li>
                                                <li><i class="elusive-icon-caret-up"></i></li>
                                                <li><i class="elusive-icon-caret-up"></i></li>
                                                <li><i class="elusive-icon-website"></i></li>
                                                <li><i class="elusive-icon-website-alt"></i></li>
                                                <li><i class="elusive-icon-fontsize"></i></li>
                                                <li><i class="elusive-icon-view-mode"></i></li>
                                                <li><i class="elusive-icon-wrench-alt"></i></li>
                                                <li><i class="elusive-icon-video-chat"></i></li>
                                                <li><i class="elusive-icon-video-alt"></i></li>
                                                <li><i class="elusive-icon-star-alt"></i></li>
                                                <li><i class="elusive-icon-video"></i></li>
                                                <li><i class="elusive-icon-unlock"></i></li>
                                                <li><i class="elusive-icon-unlock-alt"></i></li>
                                                <li><i class="elusive-icon-trash-alt"></i></li>
                                                <li><i class="elusive-icon-torso"></i></li>
                                                <li><i class="elusive-icon-reverse-alt"></i></li>
                                                <li><i class="elusive-icon-stop-alt"></i></li>
                                                <li><i class="elusive-icon-play-alt"></i></li>
                                                <li><i class="elusive-icon-pause-alt"></i></li>
                                                <li><i class="elusive-icon-record"></i></li>
                                                <li><i class="elusive-icon-repeat-alt"></i></li>
                                                <li><i class="elusive-icon-mic"></i></li>
                                                <li><i class="elusive-icon-mic-alt"></i></li>
                                                <li><i class="elusive-icon-speaker"></i></li>
                                                <li><i class="elusive-icon-smiley"></i></li>
                                                <li><i class="elusive-icon-smiley-alt"></i></li>
                                                <li><i class="elusive-icon-search-alt"></i></li>
                                                <li><i class="elusive-icon-screen"></i></li>
                                                <li><i class="elusive-icon-screen-alt"></i></li>
                                                <li><i class="elusive-icon-time-alt"></i></li>
                                                <li><i class="elusive-icon-shopping-cart-sign"></i></li>
                                                <li><i class="elusive-icon-rss"></i></li>
                                                <li><i class="elusive-icon-quotes"></i></li>
                                                <li><i class="elusive-icon-quotes-alt"></i></li>
                                                <li><i class="elusive-icon-photo"></i></li>
                                                <li><i class="elusive-icon-photo-alt"></i></li>
                                                <li><i class="elusive-icon-wheelchair"></i></li>
                                                <li><i class="elusive-icon-universal-access"></i></li>
                                                <li><i class="elusive-icon-question"></i></li>
                                                <li><i class="elusive-icon-phone-alt"></i></li>
                                                <li><i class="elusive-icon-phone"></i></li>
                                                <li><i class="elusive-icon-person"></i></li>
                                                <li><i class="elusive-icon-pencil-alt"></i></li>
                                                <li><i class="elusive-icon-path"></i></li>
                                                <li><i class="elusive-icon-paper-clip-alt"></i></li>
                                                <li><i class="elusive-icon-paper-clip"></i></li>
                                                <li><i class="elusive-icon-network"></i></li>
                                                <li><i class="elusive-icon-error-alt"></i></li>
                                                <li><i class="elusive-icon-error"></i></li>
                                                <li><i class="elusive-icon-map-marker-alt"></i></li>
                                                <li><i class="elusive-icon-male"></i></li>
                                                <li><i class="elusive-icon-envelope-alt"></i></li>
                                                <li><i class="elusive-icon-lock-alt"></i></li>
                                                <li><i class="elusive-icon-laptop-alt"></i></li>
                                                <li><i class="elusive-icon-laptop"></i></li>
                                                <li><i class="elusive-icon-key"></i></li>
                                                <li><i class="elusive-icon-iphone-home"></i></li>
                                                <li><i class="elusive-icon-instagram"></i></li>
                                                <li><i class="elusive-icon-inbox-alt"></i></li>
                                                <li><i class="elusive-icon-idea-alt"></i></li>
                                                <li><i class="elusive-icon-idea"></i></li>
                                                <li><i class="elusive-icon-home-alt"></i></li>
                                                <li><i class="elusive-icon-heart-empty"></i></li>
                                                <li><i class="elusive-icon-heart-alt"></i></li>
                                                <li><i class="elusive-icon-hearing-impaired"></i></li>
                                                <li><i class="elusive-icon-guidedog"></i></li>
                                                <li><i class="elusive-icon-group-alt"></i></li>
                                                <li><i class="elusive-icon-group"></i></li>
                                                <li><i class="elusive-icon-graph-alt"></i></li>
                                                <li><i class="elusive-icon-graph"></i></li>
                                                <li><i class="elusive-icon-globe-alt"></i></li>
                                                <li><i class="elusive-icon-glasses"></i></li>
                                                <li><i class="elusive-icon-forward-alt"></i></li>
                                                <li><i class="elusive-icon-folder-sign"></i></li>
                                                <li><i class="elusive-icon-folder"></i></li>
                                                <li><i class="elusive-icon-flickr"></i></li>
                                                <li><i class="elusive-icon-flag-alt"></i></li>
                                                <li><i class="elusive-icon-file-new-alt"></i></li>
                                                <li><i class="elusive-icon-file-new"></i></li>
                                                <li><i class="elusive-icon-file-edit-alt"></i></li>
                                                <li><i class="elusive-icon-file-edit"></i></li>
                                                <li><i class="elusive-icon-file-alt"></i></li>
                                                <li><i class="elusive-icon-female"></i></li>
                                                <li><i class="elusive-icon-inbox-box"></i></li>
                                                <li><i class="elusive-icon-dashboard"></i></li>
                                                <li><i class="elusive-icon-credit-card"></i></li>
                                                <li><i class="elusive-icon-compass-alt"></i></li>
                                                <li><i class="elusive-icon-compass"></i></li>
                                                <li><i class="elusive-icon-comment-alt"></i></li>
                                                <li><i class="elusive-icon-child"></i></li>
                                                <li><i class="elusive-icon-check-empty"></i></li>
                                                <li><i class="elusive-icon-cc"></i></li>
                                                <li><i class="elusive-icon-calendar-sign"></i></li>
                                                <li><i class="elusive-icon-blind"></i></li>
                                                <li><i class="elusive-icon-asl"></i></li>
                                                <li><i class="elusive-icon-cogs"></i></li>
                                                <li><i class="elusive-icon-cog-alt"></i></li>
                                                <li><i class="elusive-icon-cloud-alt"></i></li>
                                                <li><i class="elusive-icon-cloud"></i></li>
                                                <li><i class="elusive-icon-braille"></i></li>
                                                <li><i class="elusive-icon-bookmark-empty"></i></li>
                                                <li><i class="elusive-icon-blogger"></i></li>
                                                <li><i class="elusive-icon-adult"></i></li>
                                                <li><i class="elusive-icon-address-book"></i></li>
                                                <li><i class="elusive-icon-address-book-alt"></i></li>
                                                <li><i class="elusive-icon-w3c"></i></li>
                                                <li><i class="elusive-icon-css"></i></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="box_a">
                                        <div class="box_a_heading">
                                            <h3>Flags</h3>
                                        </div>
                                        <div class="box_a_content cnt_a">
                                            <ul>
                                                <li title="Andorra"><i class="flag-ad"></i></li>
                                                <li title="United Arab Emirates"><i class="flag-ae"></i></li>
                                                <li title="Afghanistan"><i class="flag-af"></i></li>
                                                <li title="Antigua and Barbuda"><i class="flag-ag"></i></li>
                                                <li title="Anguilla"><i class="flag-ai"></i></li>
                                                <li title="Albania"><i class="flag-al"></i></li>
                                                <li title="Armenia"><i class="flag-am"></i></li>
                                                <li title="Netherlands Antilles"><i class="flag-an"></i></li>
                                                <li title="Angola"><i class="flag-ao"></i></li>
                                                <li title="Argentina"><i class="flag-ar"></i></li>
                                                <li title="American Samoa"><i class="flag-as"></i></li>
                                                <li title="Austria"><i class="flag-at"></i></li>
                                                <li title="Australia"><i class="flag-au"></i></li>
                                                <li title="Aruba"><i class="flag-aw"></i></li>
                                                <li title="Åland Islands"><i class="flag-ax"></i></li>
                                                <li title="Azerbaijan"><i class="flag-az"></i></li>
                                                <li title="Bosnia and Herzegovina"><i class="flag-ba"></i></li>
                                                <li title="Barbados"><i class="flag-bb"></i></li>
                                                <li title="Bangladesh"><i class="flag-bd"></i></li>
                                                <li title="Belgium"><i class="flag-be"></i></li>
                                                <li title="Burkina Faso"><i class="flag-bf"></i></li>
                                                <li title="Bulgaria"><i class="flag-bg"></i></li>
                                                <li title="Bahrain"><i class="flag-bh"></i></li>
                                                <li title="Burundi"><i class="flag-bi"></i></li>
                                                <li title="Benin"><i class="flag-bj"></i></li>
                                                <li title="Bermuda"><i class="flag-bm"></i></li>
                                                <li title="Brunei Darussalam"><i class="flag-bn"></i></li>
                                                <li title="Bolivia, Plurinational State of"><i class="flag-bo"></i></li>
                                                <li title="Brazil"><i class="flag-br"></i></li>
                                                <li title="Bahamas"><i class="flag-bs"></i></li>
                                                <li title="Bhutan"><i class="flag-bt"></i></li>
                                                <li title="Bouvet Island"><i class="flag-bv"></i></li>
                                                <li title="Botswana"><i class="flag-bw"></i></li>
                                                <li title="Belarus"><i class="flag-by"></i></li>
                                                <li title="Belize"><i class="flag-bz"></i></li>
                                                <li title="Canada"><i class="flag-ca"></i></li>
                                                <li title="Catalonia"><i class="flag-catalonia"></i></li>
                                                <li title="Cocos (Keeling) Islands"><i class="flag-cc"></i></li>
                                                <li title="Congo, the Democratic Republic of the"><i class="flag-cd"></i></li>
                                                <li title="Central African Republic"><i class="flag-cf"></i></li>
                                                <li title="Congo"><i class="flag-cg"></i></li>
                                                <li title="Switzerland"><i class="flag-ch"></i></li>
                                                <li title="Côte d'Ivoire"><i class="flag-ci"></i></li>
                                                <li title="Cook Islands"><i class="flag-ck"></i></li>
                                                <li title="Chile"><i class="flag-cl"></i></li>
                                                <li title="Cameroon"><i class="flag-cm"></i></li>
                                                <li title="China"><i class="flag-cn"></i></li>
                                                <li title="Colombia"><i class="flag-co"></i></li>
                                                <li title="Costa Rica"><i class="flag-cr"></i></li>
                                                <li title="Serbia and Montenegro"><i class="flag-cs"></i></li>
                                                <li title="Cuba"><i class="flag-cu"></i></li>
                                                <li title="Cape Verde"><i class="flag-cv"></i></li>
                                                <li title="Christmas Island"><i class="flag-cx"></i></li>
                                                <li title="Cyprus"><i class="flag-cy"></i></li>
                                                <li title="Czech Republic"><i class="flag-cz"></i></li>
                                                <li title="Germany"><i class="flag-de"></i></li>
                                                <li title="Djibouti"><i class="flag-dj"></i></li>
                                                <li title="Denmark"><i class="flag-dk"></i></li>
                                                <li title="Dominica"><i class="flag-dm"></i></li>
                                                <li title="Dominican Republic"><i class="flag-do"></i></li>
                                                <li title="Algeria"><i class="flag-dz"></i></li>
                                                <li title="Ecuador"><i class="flag-ec"></i></li>
                                                <li title="Estonia"><i class="flag-ee"></i></li>
                                                <li title="Egypt"><i class="flag-eg"></i></li>
                                                <li title="Western Sahara"><i class="flag-eh"></i></li>
                                                <li title="England"><i class="flag-england"></i></li>
                                                <li title="Eritrea"><i class="flag-er"></i></li>
                                                <li title="Spain"><i class="flag-es"></i></li>
                                                <li title="Ethiopia"><i class="flag-et"></i></li>
                                                <li title="European Union"><i class="flag-europeanunion"></i></li>
                                                <li title="famfamfam ;)"><i class="flag-fam"></i></li>
                                                <li title="Finland"><i class="flag-fi"></i></li>
                                                <li title="Fiji"><i class="flag-fj"></i></li>
                                                <li title="Falkland Islands (Malvinas)"><i class="flag-fk"></i></li>
                                                <li title="Micronesia, Federated States of"><i class="flag-fm"></i></li>
                                                <li title="Faroe Islands"><i class="flag-fo"></i></li>
                                                <li title="France"><i class="flag-fr"></i></li>
                                                <li title="Gabon"><i class="flag-ga"></i></li>
                                                <li title="United Kingdom"><i class="flag-gb"></i></li>
                                                <li title="Grenada"><i class="flag-gd"></i></li>
                                                <li title="Georgia"><i class="flag-ge"></i></li>
                                                <li title="French Guiana"><i class="flag-gf"></i></li>
                                                <li title="Ghana"><i class="flag-gh"></i></li>
                                                <li title="Gibraltar"><i class="flag-gi"></i></li>
                                                <li title="Greenland"><i class="flag-gl"></i></li>
                                                <li title="Gambia"><i class="flag-gm"></i></li>
                                                <li title="Guinea"><i class="flag-gn"></i></li>
                                                <li title="Guadeloupe"><i class="flag-gp"></i></li>
                                                <li title="Equatorial Guinea"><i class="flag-gq"></i></li>
                                                <li title="Greece"><i class="flag-gr"></i></li>
                                                <li title="South Georgia and the South Sandwich Islands"><i class="flag-gs"></i></li>
                                                <li title="Guatemala"><i class="flag-gt"></i></li>
                                                <li title="Guam"><i class="flag-gu"></i></li>
                                                <li title="Guinea-Bissau"><i class="flag-gw"></i></li>
                                                <li title="Guyana"><i class="flag-gy"></i></li>
                                                <li title="Hong Kong"><i class="flag-hk"></i></li>
                                                <li title="Heard Island and McDonald Islands"><i class="flag-hm"></i></li>
                                                <li title="Honduras"><i class="flag-hn"></i></li>
                                                <li title="Croatia"><i class="flag-hr"></i></li>
                                                <li title="Haiti"><i class="flag-ht"></i></li>
                                                <li title="Hungary"><i class="flag-hu"></i></li>
                                                <li title="Indonesia"><i class="flag-id"></i></li>
                                                <li title="Ireland"><i class="flag-ie"></i></li>
                                                <li title="Israel"><i class="flag-il"></i></li>
                                                <li title="India"><i class="flag-in"></i></li>
                                                <li title="British Indian Ocean Territory"><i class="flag-io"></i></li>
                                                <li title="Iraq"><i class="flag-iq"></i></li>
                                                <li title="Iran, Islamic Republic of"><i class="flag-ir"></i></li>
                                                <li title="Iceland"><i class="flag-is"></i></li>
                                                <li title="Italy"><i class="flag-it"></i></li>
                                                <li title="Jamaica"><i class="flag-jm"></i></li>
                                                <li title="Jordan"><i class="flag-jo"></i></li>
                                                <li title="Japan"><i class="flag-jp"></i></li>
                                                <li title="Kenya"><i class="flag-ke"></i></li>
                                                <li title="Kyrgyzstan"><i class="flag-kg"></i></li>
                                                <li title="Cambodia"><i class="flag-kh"></i></li>
                                                <li title="Kiribati"><i class="flag-ki"></i></li>
                                                <li title="Comoros"><i class="flag-km"></i></li>
                                                <li title="Saint Kitts and Nevis"><i class="flag-kn"></i></li>
                                                <li title="Korea, Democratic People's Republic of"><i class="flag-kp"></i></li>
                                                <li title="Korea, Republic of"><i class="flag-kr"></i></li>
                                                <li title="Kuwait"><i class="flag-kw"></i></li>
                                                <li title="Cayman Islands"><i class="flag-ky"></i></li>
                                                <li title="Kazakhstan"><i class="flag-kz"></i></li>
                                                <li title="Lao People's Democratic Republic"><i class="flag-la"></i></li>
                                                <li title="Lebanon"><i class="flag-lb"></i></li>
                                                <li title="Saint Lucia"><i class="flag-lc"></i></li>
                                                <li title="Liechtenstein"><i class="flag-li"></i></li>
                                                <li title="Sri Lanka"><i class="flag-lk"></i></li>
                                                <li title="Liberia"><i class="flag-lr"></i></li>
                                                <li title="Lesotho"><i class="flag-ls"></i></li>
                                                <li title="Lithuania"><i class="flag-lt"></i></li>
                                                <li title="Luxembourg"><i class="flag-lu"></i></li>
                                                <li title="Latvia"><i class="flag-lv"></i></li>
                                                <li title="Libya"><i class="flag-ly"></i></li>
                                                <li title="Morocco"><i class="flag-ma"></i></li>
                                                <li title="Monaco"><i class="flag-mc"></i></li>
                                                <li title="Moldova, Republic of"><i class="flag-md"></i></li>
                                                <li title="Montenegro"><i class="flag-me"></i></li>
                                                <li title="Madagascar"><i class="flag-mg"></i></li>
                                                <li title="Marshall Islands"><i class="flag-mh"></i></li>
                                                <li title="Macedonia, the former Yugoslav Republic of"><i class="flag-mk"></i></li>
                                                <li title="Mali"><i class="flag-ml"></i></li>
                                                <li title="Myanmar"><i class="flag-mm"></i></li>
                                                <li title="Mongolia"><i class="flag-mn"></i></li>
                                                <li title="Macao"><i class="flag-mo"></i></li>
                                                <li title="Northern Mariana Islands"><i class="flag-mp"></i></li>
                                                <li title="Martinique"><i class="flag-mq"></i></li>
                                                <li title="Mauritania"><i class="flag-mr"></i></li>
                                                <li title="Montserrat"><i class="flag-ms"></i></li>
                                                <li title="Malta"><i class="flag-mt"></i></li>
                                                <li title="Mauritius"><i class="flag-mu"></i></li>
                                                <li title="Maldives"><i class="flag-mv"></i></li>
                                                <li title="Malawi"><i class="flag-mw"></i></li>
                                                <li title="Mexico"><i class="flag-mx"></i></li>
                                                <li title="Malaysia"><i class="flag-my"></i></li>
                                                <li title="Mozambique"><i class="flag-mz"></i></li>
                                                <li title="Namibia"><i class="flag-na"></i></li>
                                                <li title="New Caledonia"><i class="flag-nc"></i></li>
                                                <li title="Niger"><i class="flag-ne"></i></li>
                                                <li title="Norfolk Island"><i class="flag-nf"></i></li>
                                                <li title="Nigeria"><i class="flag-ng"></i></li>
                                                <li title="Nicaragua"><i class="flag-ni"></i></li>
                                                <li title="Netherlands"><i class="flag-nl"></i></li>
                                                <li title="Norway"><i class="flag-no"></i></li>
                                                <li title="Nepal"><i class="flag-np"></i></li>
                                                <li title="Nauru"><i class="flag-nr"></i></li>
                                                <li title="Niue"><i class="flag-nu"></i></li>
                                                <li title="New Zealand"><i class="flag-nz"></i></li>
                                                <li title="Oman"><i class="flag-om"></i></li>
                                                <li title="Panama"><i class="flag-pa"></i></li>
                                                <li title="Peru"><i class="flag-pe"></i></li>
                                                <li title="French Polynesia"><i class="flag-pf"></i></li>
                                                <li title="Papua New Guinea"><i class="flag-pg"></i></li>
                                                <li title="Philippines"><i class="flag-ph"></i></li>
                                                <li title="Pakistan"><i class="flag-pk"></i></li>
                                                <li title="Poland"><i class="flag-pl"></i></li>
                                                <li title="Saint Pierre and Miquelon"><i class="flag-pm"></i></li>
                                                <li title="Pitcairn"><i class="flag-pn"></i></li>
                                                <li title="Puerto Rico"><i class="flag-pr"></i></li>
                                                <li title="Palestinian Territory, Occupied"><i class="flag-ps"></i></li>
                                                <li title="Portugal"><i class="flag-pt"></i></li>
                                                <li title="Palau"><i class="flag-pw"></i></li>
                                                <li title="Paraguay"><i class="flag-py"></i></li>
                                                <li title="Qatar"><i class="flag-qa"></i></li>
                                                <li title="Réunion"><i class="flag-re"></i></li>
                                                <li title="Romania"><i class="flag-ro"></i></li>
                                                <li title="Serbia"><i class="flag-rs"></i></li>
                                                <li title="Russian Federation"><i class="flag-ru"></i></li>
                                                <li title="Rwanda"><i class="flag-rw"></i></li>
                                                <li title="Saudi Arabia"><i class="flag-sa"></i></li>
                                                <li title="Solomon Islands"><i class="flag-sb"></i></li>
                                                <li title="Seychelles"><i class="flag-sc"></i></li>
                                                <li title="Scotland"><i class="flag-scotland"></i></li>
                                                <li title="Sudan"><i class="flag-sd"></i></li>
                                                <li title="Sweden"><i class="flag-se"></i></li>
                                                <li title="Singapore"><i class="flag-sg"></i></li>
                                                <li title="Saint Helena, Ascension and Tristan da Cunha"><i class="flag-sh"></i></li>
                                                <li title="Slovenia"><i class="flag-si"></i></li>
                                                <li title="Svalbard and Jan Mayen"><i class="flag-sj"></i></li>
                                                <li title="Slovakia"><i class="flag-sk"></i></li>
                                                <li title="Sierra Leone"><i class="flag-sl"></i></li>
                                                <li title="San Marino"><i class="flag-sm"></i></li>
                                                <li title="Senegal"><i class="flag-sn"></i></li>
                                                <li title="Somalia"><i class="flag-so"></i></li>
                                                <li title="Suriname"><i class="flag-sr"></i></li>
                                                <li title="Sao Tome and Principe"><i class="flag-st"></i></li>
                                                <li title="El Salvador"><i class="flag-sv"></i></li>
                                                <li title="Syrian Arab Republic"><i class="flag-sy"></i></li>
                                                <li title="Swaziland"><i class="flag-sz"></i></li>
                                                <li title="Turks and Caicos Islands"><i class="flag-tc"></i></li>
                                                <li title="Chad"><i class="flag-td"></i></li>
                                                <li title="French Southern Territories"><i class="flag-tf"></i></li>
                                                <li title="Togo"><i class="flag-tg"></i></li>
                                                <li title="Thailand"><i class="flag-th"></i></li>
                                                <li title="Tajikistan"><i class="flag-tj"></i></li>
                                                <li title="Tokelau"><i class="flag-tk"></i></li>
                                                <li title="Timor-Leste"><i class="flag-tl"></i></li>
                                                <li title="Turkmenistan"><i class="flag-tm"></i></li>
                                                <li title="Tunisia"><i class="flag-tn"></i></li>
                                                <li title="Tonga"><i class="flag-to"></i></li>
                                                <li title="Turkey"><i class="flag-tr"></i></li>
                                                <li title="Trinidad and Tobago"><i class="flag-tt"></i></li>
                                                <li title="Tuvalu"><i class="flag-tv"></i></li>
                                                <li title="Taiwan, Province of China"><i class="flag-tw"></i></li>
                                                <li title="Tanzania, United Republic of"><i class="flag-tz"></i></li>
                                                <li title="Ukraine"><i class="flag-ua"></i></li>
                                                <li title="Uganda"><i class="flag-ug"></i></li>
                                                <li title="United States Minor Outlying Islands"><i class="flag-um"></i></li>
                                                <li title="United States"><i class="flag-us"></i></li>
                                                <li title="Uruguay"><i class="flag-uy"></i></li>
                                                <li title="Uzbekistan"><i class="flag-uz"></i></li>
                                                <li title="Holy See (Vatican City State)"><i class="flag-va"></i></li>
                                                <li title="Saint Vincent and the Grenadines"><i class="flag-vc"></i></li>
                                                <li title="Venezuela, Bolivarian Republic of"><i class="flag-ve"></i></li>
                                                <li title="Virgin Islands, British"><i class="flag-vg"></i></li>
                                                <li title="Virgin Islands, U.S."><i class="flag-vi"></i></li>
                                                <li title="Viet Nam"><i class="flag-vn"></i></li>
                                                <li title="Vanuatu"><i class="flag-vu"></i></li>
                                                <li title="Wales"><i class="flag-wales"></i></li>
                                                <li title="Wallis and Futuna"><i class="flag-wf"></i></li>
                                                <li title="Samoa"><i class="flag-ws"></i></li>
                                                <li title="Yemen"><i class="flag-ye"></i></li>
                                                <li title="Mayotte"><i class="flag-yt"></i></li>
                                                <li title="South Africa"><i class="flag-za"></i></li>
                                                <li title="Zambia"><i class="flag-zm"></i></li>
                                                <li title="Zimbabwe"><i class="flag-zw"></i></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <!-- #content end -->
                    </div>
                    <!-- #contentwrapper end -->
                    <!-- side menu -->
                    <aside id="menu">
                        <div class="accordion" id="side_menu">
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_dashboard">
                                        <i class="elusive-icon-dashboard"></i>
                                        Dashboard
                                    </a>
                                </div>
                                <div id="m_dashboard" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="dashboard.html">Default Dashboard</a></li>
                                            <li><a href="dashboard_alternative.html">Alternative Dashboard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_forms">
                                        <span class="badge badge-info">2</span>
                                        <i class="elusive-icon-pencil"></i>
                                        Forms
                                    </a>
                                </div>
                                <div id="m_forms" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="form_elements.html">Form elements</a></li>
                                            <li><a href="form_validation.html">Form validation</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_components">
                                        <span class="badge badge-info">15</span>
                                        <i class="elusive-icon-cogs"></i>
                                        Components
                                    </a>
                                </div>
                                <div id="m_components" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="charts.html">Charts</a></li>
                                            <li><a href="contact_list.html">Contact List</a></li>
                                            <li><a href="editable_elements.html">Editable Elements</a></li>
                                            <li><a href="file_manager.html">File manager</a></li>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="gmaps.html">Google Maps</a></li>
                                            <li>
                                                <a href="#">Tables</a>
                                                <ul class="hide">
                                                    <li><a href="datatables.html">Datatables</a></li>
                                                    <li><a href="table_responsive.html">Responsive Table</a></li>
                                                    <li><a href="table_sorting.html">Table Sorter</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="timeline.html">Timeline</a></li>
                                            <li><a href="webcam.html">Webcam</a></li>
                                            <li><a href="wizard.html">Wizard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_uiElements">
                                        <i class="elusive-icon-fire"></i>
                                        UI Elements
                                    </a>
                                </div>
                                <div id="m_uiElements" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="alerts_buttons.html">Alerts, Buttons</a></li>
                                            <li><a href="grid.html">Grid</a></li>
                                            <li class="current"><a href="icons.html">Icons</a></li>
                                            <li><a href="notifications.html">Notifications</a></li>
                                            <li><a href="tabs_accordions.html">Tabs, Accordions</a></li>
                                            <li><a href="tooltips_popovers.html">Tooltips, Popovers</a></li>
                                            <li><a href="typography.html">Typography</a></li>
                                            <li><a href="widgets.html">Widgets</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_otherPages">
                                        <i class="elusive-icon-folder"></i>
                                        Other pages
                                    </a>
                                </div>
                                <div id="m_otherPages" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="blank.html">Blank page</a></li>
                                            <li><a href="blog_archive.html">Blog archive</a></li>
                                            <li><a href="blog_page.html">Blog page</a></li>
                                            <li><a href="chat.html">Chat</a></li>
                                            <li><a href="error_404.html">Error 404</a></li>
                                            <li><a href="help_faq.html">Help/Faq</a></li>
                                            <li><a href="invoices.html">Invoices</a></li>
                                            <li><a href="login.html">Login Page</a></li>
                                                                                        <li><a href="pricing_table.html">Pricing Table</a></li>
                                            <li><a href="search_page.html">Search Page</a></li>
                                            <li><a href="user_profile.html">User profile</a></li>
                                            <li><a href="settings.html">Site Settings</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_submenu">
                                        <i class="elusive-icon-th-list"></i>
                                        Sub-menu
                                    </a>
                                </div>
                                <div id="m_submenu" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li>
                                                <a href="#">First level</a>
                                                <ul class="hide">
                                                    <li><a href="#">Second level</a></li>
                                                    <li><a href="#">Second level</a></li>
                                                    <li>
                                                        <a href="#">Second level</a>
                                                        <ul class="hide">
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                        </ul>
                                                    </li>
                                                    <li><a href="#">Second level</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </aside>
                    <!-- jPanel sidebar -->
                    <aside id="jpanel_side" class="jpanel_sidebar">
                        <div class="jpanel_inner">
                            <span class="close jpanel_close">×</span>
                            <h4 class="heading_a">Actions</h4>
                            <a href="#" class="btn btn-block">Button</a>
                            <a href="#" class="btn btn-block">Another Button</a>
                            <div class="sep_a"></div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius nesciunt praesentium aliquam provident aperiam ullam illum aliquid ad at unde excepturi nulla id impedit est quasi quis architecto nobis in.</p>
                            <div class="sep_a"></div>
                            <div class="progress progress-info progress-small"><div class="bar" style="width: 20%"></div></div>
                            <div class="help-block">CPU Usage</div>
                            <div class="progress progress-success progress-small"><div class="bar" style="width: 40%"></div></div>
                            <div class="help-block">Disk Usage</div>
                            <div class="progress progress-warning progress-small"><div class="bar" style="width: 60%"></div></div>
                            <div class="help-block">DB Usage</div>
                            <div class="progress progress-danger progress-small"><div class="bar" style="width: 80%"></div></div>
                            <div class="help-block">Server Usage</div>
                        </div>
                    </aside>
                    <!-- sticky footer space -->
                    <div id="footer_space"></div>
                </div>
            </section>
        </div>
        <!-- #main-wrapper end -->

        <!-- footer -->
        <footer id="footer">
            <div class="row-fluid">
                <div class="span3">
                    &copy; Your Company 2013
                </div>
                <div class="span9">
                    <ul>
                        <li><a href="#">First link</a></li>
                        <li>&middot;</li>
                        <li><a href="#">Second link</a></li>
                    </ul>
                </div>
            </div>
        </footer>
        
    <!-- common scripts -->
        <!-- jQuery library -->
            <script src="js/jquery.min.js"></script>
            <!-- jQuery migrate -->
            <script src="js/jquery-migrate-1.2.1.min.js"></script>
        <!-- bootstrap framework plugins -->
            <script src="bootstrap/js/bootstrap.min.js"></script>
        <!-- actual width/height of hidden DOM elements -->
            <script src="js/jquery.actual.min.js"></script>
        <!-- jquery cookie plugin -->
            <script src="js/jquery_cookie.js"></script>
        <!-- jquery tooltips -->
            <script src="js/lib/powertip/jquery.powertip.min.js"></script>
        <!-- off-canvas sidebar -->
            <script src="js/jquery.jpanelmenu.js"></script>
        <!-- mobile navigation -->
            <script src="js/tinynav.js"></script>

        <!-- common functions -->
            <script src="js/hagal_common.js"></script>

     <!-- icons script -->
            <script>
            $(function(){
                $('.icons-example li').powerTip({
                    "smartPlacement": true,
                    "mouseOnToPopup": true,
                    "closeDelay": 400,
                    "manual": true
                }).on({
                    powerTipPreRender: function() {
                        var title = $(this).prop("title");
                        $(this).data('powertip' , $('<div/>').text($(this).html()).html() );
                    }
                }).on('click',function(e) {
                    e.preventDefault();
                    $.powerTip.show($(this));
                });
            })
            </script>
    </body>
</html>